Retrieves all the email notification list
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| email_notification_id |
email_notification_id |
globally unique identifier | |
| to_email_address |
email address of receiver. |
string | |
| to_display_name |
email display name |
string | |
| destination_type |
destination type like TO,CC or BCC. |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "d7b0b2d3-9493-4a27-abcb-0ecc836f9c92",
"email_notification_id": "75378ad3-a0af-48c6-9a52-2d5ff40649c5",
"to_email_address": "sample string 3",
"to_display_name": "sample string 4",
"destination_type": "sample string 5"
}